en:
  lidia-valeriani:
    chapter-5:
      c: 5
      title: Beginning of the clandestine work
      subtitles:
        sequence-1:
          s: 1
          from: 00:00:00,16
          to: 00:00:11,14
          text: From the 8th of September I began to know where the comrades were,
        sequence-2:
          s: 2
          from: 00:00:11,14
          to: 00:00:17,28
          text: in order to go and warn them that they were going to be arrested again.
        sequence-3:
          s: 3
          from: 00:00:17,28
          to: 00:00:19,20
          text: 
        sequence-4:
          s: 4
          from: 00:00:19,20
          to: 00:00:29,28
          text: For example, Felice from Puianello, they sent somebody for me to go
            inform Alfeo Viani
        sequence-5:
          s: 5
          from: 00:00:29,28
          to: 00:00:40,28
          text: that they were already on the list of those who would be arrested
            again.
        sequence-6:
          s: 6
          from: 00:00:40,28
          to: 00:00:42,08
          text: 
        sequence-7:
          s: 7
          from: 00:00:42,08
          to: 00:00:47,14
          text: Also Didoni, from Scampate, more or less all of them.
        sequence-8:
          s: 8
          from: 00:00:47,14
          to: 00:00:50,03
          text: I would go and warn these comrades,
        sequence-9:
          s: 9
          from: 00:00:50,03
          to: 00:00:58,26
          text: then they all met in Scampate at Chicco’s, at Castellani’s home.
        sequence-10:
          s: 10
          from: 00:00:58,26
          to: 00:01:00,01
          text: 
        sequence-11:
          s: 11
          from: 00:01:00,01
          to: 00:01:06,08
          text: I didn’t really attend the meetings.
        sequence-12:
          s: 12
          from: 00:01:06,08
          to: 00:01:09,05
          text: They did call me there,
        sequence-13:
          s: 13
          from: 00:01:09,05
          to: 00:01:25,26
          text: but they met to assign various functions, since they were all “leaders”.
        sequence-14:
          s: 14
          from: 00:01:25,26
          to: 00:01:27,12
          text: 
        sequence-15:
          s: 15
          from: 00:01:27,12
          to: 00:01:35,00
          text: They sent me in town to go shopping, buy the glasses, the hats,
        sequence-16:
          s: 16
          from: 00:01:35,00
          to: 00:01:40,06
          text: things that would allow them to disguise themselves and get away,
        sequence-17:
          s: 17
          from: 00:01:40,06
          to: 00:01:42,25
          text: even if they moved about at night.
        sequence-18:
          s: 18
          from: 00:01:42,25
          to: 00:01:44,20
          text: 
        sequence-19:
          s: 19
          from: 00:01:44,20
          to: 00:01:47,21
          text: Then each was given his assignment.
        sequence-20:
          s: 20
          from: 00:01:47,21
          to: 00:01:49,14
          text: 
        sequence-21:
          s: 21
          from: 00:01:49,14
          to: 00:01:59,03
          text: From then on, some started to go to the mountains, but there was absolutely
            nothing ready there.
        sequence-22:
          s: 22
          from: 00:01:59,03
          to: 00:01:59,29
          text: 
        sequence-23:
          s: 23
          from: 00:01:59,29
          to: 00:02:14,26
          text: We would go visit families who we knew were antifascist, who were
            against the war…
        sequence-24:
          s: 24
          from: 00:02:14,26
          to: 00:02:24,04
          text: First of all, there were already some soldiers who had succeeded in
            deserting, and we told them to go to the mountains.
        sequence-25:
          s: 25
          from: 00:02:24,04
          to: 00:02:26,26
          text: 
        sequence-26:
          s: 26
          from: 00:02:26,26
          to: 00:02:36,11
          text: Then we collected clothes and supplies.
        sequence-27:
          s: 27
          from: 00:02:36,11
          to: 00:02:45,25
          text: I took them to Roncolo and handed them to Torreggiani, who would take
            care of getting them to the mountains.
        sequence-28:
          s: 28
          from: 00:02:45,25
          to: 00:02:52,03
          text: We did that during the winter,
        sequence-29:
          s: 29
          from: 00:02:52,03
          to: 00:02:52,21
          text: 
        sequence-30:
          s: 30
          from: 00:02:52,21
          to: 00:02:59,12
          text: collecting things, preparing people, preparing women
        sequence-31:
          s: 31
          from: 00:02:59,12
          to: 00:03:10,21
          text: in order to have some homes ready to hide in for one night for those
            who didn’t know where to stay before they left for the mountains.
        sequence-32:
          s: 32
          from: 00:03:10,21
          to: 00:03:14,18
          text: That’s more or less what we did.
        sequence-33:
          s: 33
          from: 00:03:14,18
          to: 00:03:16,06
          text: 
        sequence-34:
          s: 34
          from: 00:03:16,06
          to: 00:03:24,05
          text: We delivered orders…
        sequence-35:
          s: 35
          from: 00:03:24,05
          to: 00:03:27,11
          text: 
        sequence-36:
          s: 36
          from: 00:03:27,11
          to: 00:03:32,09
          text: At that point some were already properly organized.
        sequence-37:
          s: 37
          from: 00:03:32,09
          to: 00:03:33,11
          text: 
        sequence-38:
          s: 38
          from: 00:03:33,11
          to: 00:03:50,12
          text: My military duties, I carried them out supporting the comrades who
            were in the mountains and those who had to hide.
        sequence-39:
          s: 39
          from: 00:03:50,12
          to: 00:04:03,21
          text: Propaganda, handing out leaflets, secretly bringing them all over
            the place at night.
        sequence-40:
          s: 40
          from: 00:04:03,21
          to: 00:04:09,06
          text: Then the strikes slowly began.
        sequence-41:
          s: 41
          from: 00:04:09,06
          to: 00:04:18,20
          text: The strikes against the war had started, and we got ready for the
            strike of the 1st of March.
